Bug 1462583 - python-simplejson-3.16.0 is available
Summary: python-simplejson-3.16.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-simplejson
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-19 00:52 UTC by Upstream Release Monitoring
Modified: 2018-08-27 09:46 UTC (History)
5 users (show)

Fixed In Version: python-simplejson-3.16.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-27 09:46:33 UTC


Attachments (Terms of Use)
[patch] Update to 3.11.0 (#1462583) (1.10 KB, patch)
2017-06-19 00:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.11.1 (#1462583) (1.10 KB, patch)
2017-06-20 00:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.12.0 (#1462583) (1.11 KB, patch)
2017-11-06 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1610474 None None None Never

Internal Links: 1610474

Description Upstream Release Monitoring 2017-06-19 00:52:29 UTC
Latest upstream release: 3.11.0
Current version/release in rawhide: 3.10.0-3.fc26
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 1 Upstream Release Monitoring 2017-06-19 00:52:36 UTC
Created attachment 1288964 [details]
[patch] Update to 3.11.0 (#1462583)

Comment 2 Upstream Release Monitoring 2017-06-19 00:58:03 UTC
hotness's scratch build of python-simplejson-3.11.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20062065

Comment 3 Upstream Release Monitoring 2017-06-20 00:53:21 UTC
Latest upstream release: 3.11.1
Current version/release in rawhide: 3.10.0-3.fc26
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 4 Upstream Release Monitoring 2017-06-20 00:53:27 UTC
Created attachment 1289363 [details]
[patch] Update to 3.11.1 (#1462583)

Comment 5 Upstream Release Monitoring 2017-06-20 00:57:10 UTC
hotness's scratch build of python-simplejson-3.11.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20068888

Comment 6 Upstream Release Monitoring 2017-11-06 00:27:42 UTC
Latest upstream release: 3.12.0
Current version/release in rawhide: 3.10.0-5.fc27
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 7 Upstream Release Monitoring 2017-11-06 00:27:46 UTC
Created attachment 1348372 [details]
[patch] Update to 3.12.0 (#1462583)

Comment 8 Upstream Release Monitoring 2017-11-06 00:33:33 UTC
hotness's scratch build of python-simplejson-3.12.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22948753

Comment 9 Upstream Release Monitoring 2018-04-22 00:28:41 UTC
Latest upstream release: 3.14.0
Current version/release in rawhide: 3.10.0-7.fc29
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 10 Upstream Release Monitoring 2018-05-13 00:26:53 UTC
Latest upstream release: 3.15.0
Current version/release in rawhide: 3.10.0-7.fc29
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 11 Upstream Release Monitoring 2018-06-29 00:32:31 UTC
Latest upstream release: 3.16.0
Current version/release in rawhide: 3.10.0-7.fc29
URL: https://pypi.python.org/pypi/simplejson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4026/

Comment 12 Joseph D. Wagner 2018-08-13 07:53:06 UTC
Per policy for non-responsive package maintainers, this is a reminder of an outstanding pull request.

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 13 Joseph D. Wagner 2018-08-20 02:00:26 UTC
Per policy for non-responsive package maintainers, this is a second reminder of an outstanding pull request.

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers


Note You need to log in before you can comment on or make changes to this bug.